/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/pill.css.scss */
.pill {
  padding: 2px;
  color: white;
  text-align: center;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/pill.css.scss */
.pill a {
  display: inline-block;
  color: white;
  width: 100%;
  text-decoration: none;
  border-radius: 6px;
  text-transform: capitalize;
}
/* line 24, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/pill.css.scss */
.pill a.red, .pill a.shelled {
  background-color: #cf3030;
}
/* line 28, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/pill.css.scss */
.pill a.green, .pill a.scanned, .pill a.exploited {
  background-color: #309c22;
}
/* line 32, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/pill.css.scss */
.pill a.black, .pill a.looted {
  background-color: #5e5e5e;
}
/* line 36, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/pill.css.scss */
.pill a.blue, .pill a.cracked {
  background-color: #0197b8;
}
